<br>

<div class="container-arrange-right">
    <button mat-fab color="primary" [routerLink]="'/new-cat'">
        <mat-icon>add</mat-icon>
    </button>
</div>

<div class="container">
    <div id="cat-house">
        <!-- <app-cat-list></app-cat-list> -->
        <app-cat-card *ngFor="let c of cats" [cat]="c"></app-cat-card>
    </div>
</div>